<div class="post-content__outer-wrapper {{outerClass}}">
  <div class="post-content {{class}}">
    <div class="post-content__wrapper">
      <div class="align-c {{titleClass}}">
        <h1 class="h1">{{title | default(post.title)}}</h1>
      </div>
      <div class="align-l {{contentClass}}">
        {{ the_content({gallery_type : 'slideshow'}) }}
      </div>
    </div>
  </div>
  <div class="clear"></div>
</div>